Commit e3a24d0d authored by Ard Schrijvers's avatar Ard Schrijvers

HSTTWO-3257 include hippo-cms7-commons because the parameter annotation...

HSTTWO-3257 include hippo-cms7-commons because the parameter annotation classes move to the shared class loader
parent 3eaf943c
<?xml version="1.0" encoding="UTF-8"?> <?xml version="1.0" encoding="UTF-8"?>
<!-- <!--
Copyright 2010-2014 Hippo B.V. (http://www.onehippo.com) Copyright 2010-2015 Hippo B.V. (http://www.onehippo.com)
Licensed under the Apache License, Licensed under the Apache License,
Version 2.0 (the "License"); you may not use this file except in Version 2.0 (the "License"); you may not use this file except in
...@@ -46,6 +46,12 @@ ...@@ -46,6 +46,12 @@
<version>${hippo.hst.version}</version> <version>${hippo.hst.version}</version>
<scope>provided</scope> <scope>provided</scope>
</dependency> </dependency>
<dependency>
<groupId>org.onehippo.cms7</groupId>
<artifactId>hippo-cms7-commons</artifactId>
<version>${hippo.commons.version}</version>
<scope>provided</scope>
</dependency>
<dependency> <dependency>
<groupId>junit</groupId> <groupId>junit</groupId>
<artifactId>junit</artifactId> <artifactId>junit</artifactId>
......
<?xml version="1.0" encoding="UTF-8"?> <?xml version="1.0" encoding="UTF-8"?>
<!-- <!--
Copyright 2009-2014 Hippo B.V. (http://www.onehippo.com) Copyright 2009-2015 Hippo B.V. (http://www.onehippo.com)
Licensed under the Apache License, Licensed under the Apache License,
Version 2.0 (the "License"); you may not use this file except in Version 2.0 (the "License"); you may not use this file except in
...@@ -44,6 +44,7 @@ ...@@ -44,6 +44,7 @@
<hippo.hst.version>2.29.00-SNAPSHOT</hippo.hst.version> <hippo.hst.version>2.29.00-SNAPSHOT</hippo.hst.version>
<hippo.repository.version>2.27.00-SNAPSHOT</hippo.repository.version> <hippo.repository.version>2.27.00-SNAPSHOT</hippo.repository.version>
<hippo.commons.version>1.05.00-SNAPSHOT</hippo.commons.version>
<commons-compress.version>1.4.1</commons-compress.version> <commons-compress.version>1.4.1</commons-compress.version>
<jaxb-api.version>2.1</jaxb-api.version> <jaxb-api.version>2.1</jaxb-api.version>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment